/* CSS Document */

.form_wrap {
	width:92%;
	height:auto;
	float:left;
	margin:10px 0px 20px 2%;
	padding:0px 0px 0px 0px;
	background-color: #f8f8f8;
	padding: 15px 3% 5px 3%;
}

.form_section {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 10px 0px;
	background-color: #fff;
	border: 1px solid #ddd;
}

.form_section.submit {
	border: none;
	background-color: transparent;
}

.form_title {
	width:35%;
	height:auto;
	float:left;
	margin:16px 0px 0px 15px;
	color:#003399;
	font-weight:700;
	font-size:1.05em;
	
}

.form_input {
	width:50%;
	height:auto;
	float:right;
	margin:5px 20px 0px 0px;
	color:#666;
	font-weight:600;
	padding:3px 0px 0px 0px;
	
}

.form_input input[type="text"] {
	-webkit-appearance: none;
}

.form_input input {
	
	background:#FFF;
	color:#444;
	border:1px solid #ddd;
	padding:10px 5px 10px 5px;
	font-size:1em;
	width:96%;
	float: right;
}

.form_input input:hover {
	border:1px solid #999;
}

.form_input img {
	float:right;
}

.form_input button {
	background-color:#003399;
	border:none;
	cursor:pointer;
	width: 130px;
	height: auto;
	color: #fff;
	line-height: 21px;
	font-size: 100%;
	font-weight: 700;
	padding: 3px 0px 3px 0px;
}

.form_input button:hover {
	background-color:  #D53326;
}

.form_input textarea {
	-webkit-appearance: none;
	background:#FFF;
	color:#444;
	border:1px solid #ddd;
	padding:3px 5px 3px 5px;
	font-size:1.1em;
	width:96%;
	height:140px;
	float: right;
	font-family: "myriad-pro", arial, sans-serif;
}

.form_input textarea:hover {
	border:1px solid #999;
}

.form_error {
	width:57%;
	height:auto;
	float:right;
	margin:5px 4% 5px 0px;
	color:#D53326;
	font-weight:700;
	font-size: 0.9em;
	line-height: 1.2;
	text-align: right;
}

#spam {
	width:auto;
	margin-bottom:5px;
	float: none;
}

#contact_error {
	width: 96%;
	height: auto;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #D53326;
	text-align: center;
	color: #333;
	padding: 12px 2% 12px 2%;
	font-size: 1em;
	color: #fff;
	z-index: 100;
	line-height: 1.2;
}

p.google {
	font-size: 0.8em;
	margin-left: 0px;
	margin-top: 30px;
}

.g-recaptcha {
	float: right;

}

.grecaptcha-badge { 
    visibility: hidden;
}



@media screen and (max-width: 750px) {
	.form_title {
        width: 90%;
        margin:14px 0px 0px 3%;
    }
    .form_input {
       width: 90%;
    }
    
    .form_error {
        width: 80%;
    }

    .form_input input.small {
		padding:3px 5px 3px 5px;
		width:94%;
	}
}


